/* CSS Document */
/* thangka bgcolor="#660000" text="#FFFF00"  link="FFFF00" vlink="#FFFF00" alink="#00CCFF" */
/* saat black white */
/* test black blue */
/*  :link { color: rgb(0, 0, 153) }   for unvisited links */
/*  :visited { color: rgb(153, 0, 153) }  for visited links */
/*  :active { color: rgb(255, 0, 102) }  when link is clicked */
/*  :hover { color: rgb(0, 96, 255) }  when mouse is over link */

/* Definitie voor gebruikte link kleuren */

/* A:visited {color: #FF8000 }   /* for visited links */
/* A:link {   color: #FFdF00 }     /* for unvisited links */
/* A:active { color: #00ff99 }    /* when link is clicked */
/* A:hover {  color: #00ffcc }    /* when mouse is over link */

/* body {
/*  color: #ffff00 ;                /* text color */   
/*  background-color: #660000;      /* backgound collor 770000 test is 120000 */
/*}

xjojo {
  font-family: Tahoma ;          /* font used */
  color: black;                /* text color */
  link: { color: #FFFF00;)       /* for unvisited links */
  visited: { color: #00ff00;)    /* for visited links */
  active; { color: #00ff99;)     /* when link is clicked */
  hover; { color: #00ffcc;)      /* when mouse is over link */
  background-color: #770000;     /* backgound collor */
  font-family: Tahoma
  }
 